/**Begin D:\DBA\PDM_UPGRADE\PDM1\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_INTELSCHEDULEENTRY', 'FEXECSTRATEGY', 'VARCHAR(2)', 'NOT NULL', '1111', ''' ''';
 EXEC p_AlterColumn 'T_BCM_INTELSCHEDULEENTRY', 'FEXECOPERATION', 'VARCHAR(2)', 'NOT NULL', '1111', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BCM_DSPPARAMENTITY' AND KSQL_COL_NAME IN ('FCALTYPE')) 
 ALTER TABLE T_BCM_DSPPARAMENTITY ADD (FCALTYPE CHAR(1) DEFAULT '2' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BCM_DSPPARAMENTITY' AND KSQL_COL_NAME IN ('FCALRANGE')) 
 ALTER TABLE T_BCM_DSPPARAMENTITY ADD (FCALRANGE CHAR(1) DEFAULT '4' NOT NULL );

/**End D:\DBA\PDM_UPGRADE\PDM1\BCM_table.sql **/
